Class | Ramaze::SpecLogger
In: | lib/ramaze/spec/helper/pretty_output.rb
Parent: | Object

Special Logger, stores everything in its history

### Methods

each log new

### Included Modules

Ramaze::Logging Enumerable

### Attributes

history | [RW] |

### Public Class methods

new()

Create new history

### Public Instance methods

each() {|e| ...}

Yield the history

log(tag, str)

general log

[Validate]